TLSSecurityPolicy

class aws_cdk.aws_elasticsearch.TLSSecurityPolicy(value)

Bases: enum.Enum

The minimum TLS version required for traffic to the domain.

Attributes

TLS_1_0

Cipher suite TLS 1.0.

TLS_1_2

Cipher suite TLS 1.2.